log_resource-claroline_forum-create_category_shortname: 'Creación de categorías'
log_resource-claroline_forum-create_category_filter: 'Creación de categorías'
log_resource-claroline_forum-create_category_sentence: 'ha creado una categoría en el foro %resource%'
log_resource-claroline_forum-create_message_shortname: 'Creación de mensajes'
log_resource-claroline_forum-create_message_filter: 'Creación de mensajes'
log_resource-claroline_forum-create_message_sentence: 'Ha creado un mensaje en el foro %resource%'
log_resource-claroline_forum-create_subject_shortname: 'Creación de un tema'
log_resource-claroline_forum-create_subject_filter: 'Creación de un tema'
log_resource-claroline_forum-create_subject_sentence: 'Ha creado un tema en el foro %resource%'
log_resource-claroline_forum-delete_category_shortname: 'Supresión de una categoría'
log_resource-claroline_forum-delete_category_filter: 'Supresión de una categoría'
log_resource-claroline_forum-delete_category_sentence: 'Ha suprimido una categoría en el foro %resource%'
log_resource-claroline_forum-delete_message_shortname: 'Supresión de mensajes'
log_resource-claroline_forum-delete_message_filter: 'Supresión de mensajes'
log_resource-claroline_forum-delete_message_sentence: 'Ha suprimido un mensaje en el foro %resource%'
log_resource-claroline_forum-delete_subject_shortname: 'Supresión de un tema'
log_resource-claroline_forum-delete_subject_filter: 'Supresión de un tema'
log_resource-claroline_forum-delete_subject_sentence: 'Ha suprimido un tema en el foro %resource%'
log_resource-claroline_forum-edit_category_shortname: 'Edición de categorías'
log_resource-claroline_forum-edit_category_filter: 'Edición de categorías'
log_resource-claroline_forum-edit_category_sentence: 'Ha editado una categorá en el foro %resource%'
log_resource-claroline_forum-edit_message_shortname: 'Edición de mensajes'
log_resource-claroline_forum-edit_message_filter: 'Edición de mensajes'
log_resource-claroline_forum-edit_message_sentence: 'Ha editadoun mensaje en el foro %resource%'
log_resource-claroline_forum-edit_subject_shortname: 'Edición de un tema'
log_resource-claroline_forum-edit_subject_filter: 'Edición de un tema'
log_resource-claroline_forum-edit_subject_sentence: 'Ha editado un tema en el foro %resource%'
log_resource-claroline_forum-move_message_shortname: 'Mover un mensaje'
log_resource-claroline_forum-move_message_filter: 'Mover un mensaje'
log_resource-claroline_forum-move_message_sentence: 'Ha movido un mensaje en el foro %resource%'
log_resource-claroline_forum-move_subject_shortname: 'Mover un tema'
log_resource-claroline_forum-move_subject_filter: 'Mover un tema'
log_resource-claroline_forum-move_subject_sentence: 'ha modido un tema en el foro %resource%'
log_resource-claroline_forum-stick_subject_shortname: 'Anclar un tema'
log_resource-claroline_forum-stick_subject_filter: 'Anclar un tema'
log_resource-claroline_forum-stick_subject_sentence: 'Ha anclado un tema en el foro %resource%'
log_resource-claroline_forum-unstick_subject_shortname: 'Desanclar un tema'
log_resource-claroline_forum-unstick_subject_filter: 'Desanclar un tema'
log_resource-claroline_forum-unstick_subject_sentence: 'ha desanclado un tema en el foro %resource%'
log_resource-claroline_forum-subscribe_shortname: 'Inscripción a un tema'
log_resource-claroline_forum-subscribe_filter: 'Inscripción a un tema'
log_resource-claroline_forum-subscribe_sentence: 'Se ha inscrito a un tema en el foro %resource%'
log_resource-claroline_forum-unsubscribe_shortname: 'Desinscripción de un tema'
log_resource-claroline_forum-unsubscribe_filter: 'Desinscripción de un tema'
log_resource-claroline_forum-unsubscribe_sentence: 'Se ha desinscrito a un tema en el foro %resource%'
log_resource-claroline_forum-close_subject_title: 'Cerrar un tema'
log_resource-claroline_forum-create_category_title: 'Creación de categorías'
log_resource-claroline_forum-create_message_title: 'Creación de mensajes'
log_resource-claroline_forum-create_subject_title: 'Creación de un tema'
log_resource-claroline_forum-delete_category_title: 'Supresión de una categoría'
log_resource-claroline_forum-delete_message_title: 'Supresión de mensajes'
log_resource-claroline_forum-delete_subject_title: 'Supresión de un tema'
log_resource-claroline_forum-edit_category_title: 'Edición de categorías'
log_resource-claroline_forum-edit_message_title: 'Edición de mensajes'
log_resource-claroline_forum-edit_subject_title: 'Edición de tema'
log_resource-claroline_forum-move_message_title: 'Mover un mensaje'
log_resource-claroline_forum-move_subject_title: 'Mover un tema'
log_resource-claroline_forum-open_subject_title: 'Iniciar un tema'
log_resource-claroline_forum-stick_subject_title: 'Anclar un tema'
log_resource-claroline_forum-subscribe_title: 'Inscripción a un tema'
log_resource-claroline_forum-unstick_subject_title: 'Desanclar un tema'
log_resource-claroline_forum-unsubscribe_title: 'Desinscripción de un tema'